.kelin-production-process{padding:70px 0;overflow:hidden;background:url(https://okki-shop.oss-cn-hangzhou.aliyuncs.com/731/upload/news/c4d9c08783fc7fa59b8572853869d9a70f4cfd364964f2a968eaac7c74a10466.jpg) no-repeat center;background-size: cover;}
.kelin-production-process .index-kelin-tit h3{color:#fff;}
.kelin-production-process .index-kelin-tit h3::before{background:#fff;}
.kelin-production-process .index-kelin-tit h3::after{background:#fff;}
.kelin-production-process ul{position:relative;margin:0;font-size:0;text-align:center; }
.kelin-production-process ul li{width:200px;display:inline-block;margin:80px 0 0;text-align:center;vertical-align:top;position:relative;}
.kelin-production-process ul li:not(:nth-child(6)):not(:nth-child(9))::after{content:'';top:86px;right:-50px;position:absolute;z-index:1;width:100px;height:2px;background:#fff;}
.kelin-production-process ul li img{height:44px;}
.kelin-production-process ul li em{background:url(./pics/dot2.png) no-repeat center;width:36px;height:36px;display:block;margin:25px auto 0;}
.kelin-production-process ul li p{font-size:17px;color:#fff;line-height:24px;height:48px;overflow:hidden;text-transform:uppercase;letter-spacing:1px;margin:20px 0 0;}

.kelin-production-process .more{width:198px;margin:50px auto 0;background:color-mix(in srgb, var(--color-primary) 85%, transparent);height:47px;line-height:47px;box-sizing:border-box;display:block;color:#fff;font-size:15px;text-align:center;border-radius: var(--button-radius);}
.kelin-production-process .more:hover{background:color-mix(in srgb, var(--color-primary) 70%, transparent);}

@media screen and (max-width:1441px){
  .kelin-production-process ul li{
    width: 15%;
  }
}

@media screen and (max-width:480px){
  .kelin-production-process{
    padding: 20px 0;
  }
  
  .kelin-production-process ul li {
  width: 33%;
  display: inline-block;
  margin: 20px 0 0;
  }
  .kelin-production-process ul li p{
    font-size: 12px;
    margin: 10px 0 0;
  }
  
}